{
  "env": {
    "browser": true,
    "jquery": true
  },
  "globals": {
    "Liferay": "readonly",
    "themeDisplay": "readonly",
    "forcePre": "readonly",
    "forceProd": "readonly",
    "arrayDatosParo": "readonly"
  },
  "extends": ["airbnb-base","prettier"],
  "rules": {
  "import/prefer-default-export": "off",    
  "import/no-unresolved": "off"}
}
